PETSc version 3.15.5
Fix/Edit manual page

# DMGetCellDS

Get the PetscDS defined on a given cell

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMGetCellDS(DM dm, PetscInt point, PetscDS *prob)

Not collective

### Input Parameters

| dm | - The DM
| point | - Cell for the DS

### Output Parameter

| prob | - The PetscDS defined on the given cell

### See Also

DMGetDS(), DMSetRegionDS()

### Level

developer

### Location

src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages